Advanced search
deadline 30 Apr 2019

MNs-19 2019 Conference/Workshop

Next
Help & support
Send us your feedback
Your e-mail *
Your feedback *
Anti-bot verification *
Help & feedback
ItemDescription
Error
Declaration of ItemTranslation::update() should be compatible with Base::update($conditions)
Errno
2
File/var/www/paperleap.com/www/httpdocs/HELIX/entities.ItemTranslation.inc.php
Line0
Trace
Array
(
    [0] => Array
        (
            [file] => /var/www/paperleap.com/www/httpdocs/HELIX/errors.inc.php
            [line] => 23
            [function] => format_error
            [args] => Array
                (
                    [0] => 2
                    [1] => Declaration of ItemTranslation::update() should be compatible with Base::update($conditions)
                    [2] => /var/www/paperleap.com/www/httpdocs/HELIX/entities.ItemTranslation.inc.php
                    [3] => 0
                )

        )

    [1] => Array
        (
            [function] => fatal_handler
            [args] => Array
                (
                )

        )

)